<template>
  <div>
    <b-container class="px-md-0">
      <p
        class="signature text-right small m-0 pb-5 pt-3"
        v-html="$t('hos.credits', $t('hos.data.credits'))"
      ></p>
    </b-container>

    <section
      id="outro"
      role="presentation"
    ></section>
  </div>
</template>

<style lang="scss">
#outro {
  filter: drop-shadow(-2px -5px 4px rgba(0, 0, 0, 0.2));

  &::before,
  &::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3rem;
  }

  &::before {
    background: var(--f-f7);
    -webkit-clip-path: polygon(0 100%, 0 100%, 100% 100%, 100% 15px);
    clip-path: polygon(0 100%, 0 100%, 100% 100%, 100% 15px);
  }

  &::after {
    background: var(--f-g4); /* = #f-footer */
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 0 15px);
    clip-path: polygon(0 0, 0 100%, 100% 100%, 0 15px);
    bottom: -1px;
  }
}
</style>
